## antix-equaliser-toggle 0.8

=== debian/changelog ===
antix-equaliser-toggle (0.8) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Sat, 27 Jan 2024 18:55:25 +0200
