## antix-equaliser-toggle 0.9

=== debian/changelog ===
antix-equaliser-toggle (0.9) unstable; urgency=medium

  * fixed shutdown issue
  * thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 14:49:58 +0200
