## antix-equaliser-toggle 0.10

=== debian/changelog ===
antix-equaliser-toggle (0.10) unstable; urgency=medium

  * more localisations added

 -- anticapitalista <antix@operamail.com>  Thu, 29 Feb 2024 20:33:37 +0200
