## antix-equaliser-toggle 0.11

=== debian/changelog ===
antix-equaliser-toggle (0.11) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2024 14:11:34 +0300
