=== debian/control ===
Source: antix-equaliser-toggle
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antix-equaliser-toggle

Package: antix-equaliser-toggle
Architecture: all
Depends: easyeffects, wireplumber, xdotool, wmctrl, yad, grep, gettext
Description: GUI helper tool for activatinng and deactivating pipewire-equaliser »Easyeffects« in antiX control centre
 and managing it's startup entry for bringing up the equaliser in deamonised service mode at antiX startup.
